MonoDevelop.Projects 0.18.0.0 System.Object MonoDevelop.Projects.Text.IEditableTextFile
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.String ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Int32 ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void `````` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Constructor
  To be added.
  To be added.
- Method
  System.Char `` To be added.To be added.To be added.To be added.
- Method
  System.String `` To be added.To be added.To be added.To be added.
- Method
  System.Int32 `` To be added.To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Text.TextFile `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Text.TextFile ```` To be added.To be added.To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Method
  System.Void `````` To be added.To be added.To be added.To be added.To be added.
To be added. To be added.